> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Email validation stream

> This function provides Server-Sent Events for real-time email validation updates.



## OpenAPI

````yaml https://api.renifler.io/openapi.json get /v1/email/stream/{job_id}
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /v1/email/stream/{job_id}:
    get:
      tags:
        - Email Validation
      summary: Email validation stream
      description: >-
        This function provides Server-Sent Events for real-time email validation
        updates.
      operationId: email_validation_stream
      parameters:
        - name: job_id
          in: path
          description: Job ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Email validation stream
        '404':
          description: Job not found

````